result.appendSource(entry.srcText).append(": ");
def map = entry.translationWithComments
def count = map.size() - 1
map.each { tra,commentsList -> 
	result.appendTarget(tra, entry.hasPriorities(tra));
    if (commentsList.size() > 0) {
        result.append(" (");
	    for (com in commentsList) if ((com != null) && (com.length() > 0)) {
		    result.appendComment(com).append ("; "); 
	    }
        result.append(")");
    }
	if (count-- > 0) result.append(",");
}
result.append("\n\n");